### Function

# Gimp context_pop

#### Declaration [src]

    gboolean
    gimp_context_pop (
      void
    )

#### Description [src]

Pops the topmost context from the plug-in’s context stack.

This procedure removes the topmost context from the plug-in’s context stack. The context that was active before the corresponding call to `gimp_context_push()` becomes the new current context of the plug-in.

Available since: | 2.2

#### Return value

Returns: | `gboolean`
| TRUE on success.